# CyberSource.UpdateSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Rbsv1subscriptionsClientReferenceInformation**](Rbsv1subscriptionsClientReferenceInformation.md) |  | [optional] 
**processingInformation** | [**Rbsv1subscriptionsProcessingInformation**](Rbsv1subscriptionsProcessingInformation.md) |  | [optional] 
**planInformation** | [**Rbsv1subscriptionsidPlanInformation**](Rbsv1subscriptionsidPlanInformation.md) |  | [optional] 
**subscriptionInformation** | [**Rbsv1subscriptionsidSubscriptionInformation**](Rbsv1subscriptionsidSubscriptionInformation.md) |  | [optional] 
**orderInformation** | [**Rbsv1subscriptionsidOrderInformation**](Rbsv1subscriptionsidOrderInformation.md) |  | [optional] 


